@charset "utf-8";
/* CSS Document */
.slider_1{
    z-index: 5; min-width: 900px; max-width: 900px; white-space: normal; font-size: 50px; line-height: 50px; font-weight: 400; color: #ffffff; letter-spacing: 20px;font-family:'Open Sans', sans-serif;text-transform: uppercase;
}
.slider_2{
    z-index: 6; min-width: 800px; max-width: 800px; white-space: normal; font-size: 20px; line-height: 30px; font-weight: 400; color: #ffffff; letter-spacing: 0px;font-family:'Open Sans', sans-serif;
}
.slider_3{
    z-index: 7; min-width: 80px; max-width: 80px; white-space: nowrap; font-size: 30px; line-height: 50px; font-weight: 700; color: #ffffff; letter-spacing: 10px;font-family:'Open Sans', sans-serif;background-color:rgba(255, 255, 255, 0);border-color:rgba(255, 255, 255, 0.25);border-style:solid;border-width:1px 1px 1px 1px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;cursor:pointer;
}
.bg-about-us{
	background-image:url(../images/demo-8/bg-about-us.jpg);	
	background-attachment:fixed;
	background-size:cover;
	padding: 100px 0px 100px 0px;
}
.bold{
	font-weight:600;	
}
.heading{
	padding-bottom:30px;
		
	}
.green{
	color:#58c4a7;
}
.white{
	color: #fff;
}
.black{
	color:#000;
}
.gray{
	color:#ccc;
}
.off-white{
	color:#ccc;	
	}
.dark{
	color: #666;	
	}
.bg-blue{
	background-color:#c7a577;
}
.light-gray{
	background-color:#f7f7f7;
}
.copyright a {color: #ccc !important;}
.courses{
	padding:0;	
	}
	
.courses .content-box{
	padding:90px 20px;
	color:#FFF;	
	}
.courses .content-box i{
	color:#FFF;	
}
.courses .content-box h3{
	color:#FFF;	
	margin-top:10px !important;
}
.courses .content-box p{
	color:#f7f7f7;	
	margin-bottom:10px !important;
}
.courses .content-box-1 {
	background-color:#800000;
}
.courses .content-box-2 {
	background-color:#800000;
}
dl{margin-top: 20px; margin-bottom: 0;}
@media only screen and (max-width: 1921px) {
	.courses .content-box {
		padding: 100px 20px 110px 20px;	
	}
}
@media only screen and (max-width: 1601px) {
	.courses .content-box {
		padding: 40px 20px 69px 20px;
	}
}
@media only screen and (max-width: 1440px) {
	.courses .content-box {
        padding: 20px 20px 29px 20px;
        min-height: 362px;
	}
}
@media only screen and (max-width: 1367px) {
	.courses .content-box {
        padding: 10px 10px 0 10px;
        font-size: 12px;
        min-height: 344px;
	}
}
@media only screen and (max-width: 1280px) {
	.courses .content-box {
        padding: 10px 20px 14px 20px;
        font-size: 12px;
        min-height: 322px;
}
	}
}
@media only screen and (max-width: 1025px) {
	.courses .content-box {
        padding: 9px 20px 10px 20px !important;
        font-size: 12px;
        min-height: 122px;
	}
}
@media only screen and (max-width: 991px) {
	.courses .content-box {
    	padding: 129px 20px 131.5px 20px;
        font-size: 16px;
	}
}
@media only screen and (max-width: 800px) {
	.courses .content-box {
        padding: 19px 30px;
        min-height: 380px;
	}	
}
@media only screen and (max-width: 480px) {
	.courses .content-box {
    	padding: 30px 90px;
	}
}
@media only screen and (max-width: 375px) {
    .courses .content-box {
    	padding: 10px 20px;
        font-size: 12px;
	}
}
.portfolioOne .item-box {
	position: relative;
	display: block;
	margin: 0 auto;
	text-align:center;
}
.portfolioOne .item-box .portfolio-item {
	background: rgba(0, 0, 0, 0.21);
	color: white;
	opacity: 0;
	display: block;
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.portfolioOne .item-box .portfolio-item .item-info {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.portfolioOne .item-box:hover .portfolio-item {
	opacity: 1;
}
.portfolioOne .item-box img.img-responsive{
	display:inline-block;
	width:100%;
}
.portfolioOne .portfolio-item .item-info .line {
	height: 1px;
	width: 0%;
	margin: 15px auto;
	background-color: #ffffff;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}

.portfolioOne .item-box:hover .item-info .line {
	opacity: 1;
	width: 40%;
}
.portfolioOne .item-box a{
	color:#FFF;	
	}
.portfolioOne .item-box a:hover{
	color:#815c9e;	
	}
.pp_social {display: none;}

	.fullWidthtwentyfour{
		
	}
	.fullWidthtwentyfour .section-title{
		margin-bottom:50px;
	}
	.fullWidthtwentyfour .section-title h2{
	}
	.fullWidthtwentyfour .section-title .sub{
		display:block;
		color:#f7c605;
		line-height:30px;
		font-weight:600;
	}
	.fullWidthtwentyfour .feedback-reting {
		width: 100%;
	}
	.fullWidthtwentyfour .feedback-reting ul{
		list-style: none;
		float: left;
		padding-right: 5px;
	}
	.fullWidthtwentyfour .feedback-reting ul li{
		float: left;
		padding-right: 0px;
	}
	.fullWidthtwentyfour .feedback-reting ul li i{
		color: #f7c605;
		font-size: 20px;
	}
	.fullWidthtwentyfour .feedback-reting p{
		color: #898989;
		text-transform: uppercase;
	}
	.fullWidthtwentyfour blockquote{
		padding:0;
		margin:0;
		/*font-size:2.142857142857143em;*/
		line-height:40px;
		font-weight:700;
		border-left:0;
		color:#333;
	}
	.fullWidthtwentyfour blockquote p{
		position:relative;
	}
	.fullWidthtwentyfour blockquote p::before,.fullWidthtwentyfour blockquote p::after{
		font-family:FontAwesome;
		color:#f7c605;
	}
	.fullWidthtwentyfour blockquote p::before{
		content:"\f10d";
		margin-right:10px;
		padding-left:5px;
	}
	.fullWidthtwentyfour blockquote p::after{
		content:"\f10e";
		margin-left:10px;
	}
	.fullWidthtwentyfour blockquote footer{
		margin:40px 0;
	}
	.fullWidthtwentyfour blockquote footer .author{
		font-size:1em;
		font-weight:700;
		color:#f7c605;
	}
	.fullWidthtwentyfour blockquote footer cite{
		display:block;
		font-size:0.5714285714285714em;
		font-weight:400;
		color:#333;
	}
	.fullWidthtwentyfour blockquote footer:before{
		content:'';
	}
	#fullWidthtwentyfour .carousel-indicators li{
		width:50px;
		height:50px;
		margin-right: 10px;
		border-radius:50%;
		border:2px solid transparent;
	}
	#fullWidthtwentyfour .carousel-indicators li.active{
		border:2px solid #fff;
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    	filter: grayscale(100%);
	}
	#fullWidthtwentyfour .carousel-indicators li{
		background:url(../images/avtar-img/avtar-2.png) no-repeat center center;
	}
	#fullWidthtwentyfour .carousel-indicators .active{
		background-color:#fff;
	}
	.partners{
		margin-top:60px;
		}
		
	.partners .logo-border{
			padding:15px;
			border-bottom:1px solid #ccc;
		}
	@media (min-width: 768px) {
	#fullWidthtwentyfour .carousel-indicators{
		bottom:-70px;
		left:0;
		width:100%;
		margin-left:0;
		text-align:left;
	}
	}
	@media (max-width: 767px) {
	.fullWidthtwentyfour .section-title {
		margin-bottom: 10px;
	}
	#fullWidthtwentyfour .carousel-indicators{
		bottom: -60px;
		left: 0;
		width:100%;
		margin-left: 0;
    	text-align: left;
	}
	}
    
.address{
	padding:0px 0px;	
}
.map{
	height: 407px;
	width:100%;	
}
.address-box{
	padding:30px 30px;	
}
.address-box p, .address-box h2, .address-box h3{
	color:#800000;
}
.address-box em{
	margin-right:10px;
    font-size: 20px;
}
.address-box a{
	color: #800000;
}
.address-box a:hover{
	color: #ff0000 !important;
}
.light-blue{background-color: #800000;}
@media only screen and (max-width: 1024px) {
	.map {
   		height: 406px;
	}
}
@media only screen and (max-width: 991px) {
	.map {
   		height: 354px;
	}
}
@media only screen and (max-width: 480px) {
	.map{
   		height: 300px;
	}
	.address-box{
		text-align:center;
	}
}
.top-container {
    width: 100%;
    color: #fff;
    padding: 10px 0;
	background-color: transparent;
	position: absolute;    
	z-index: 9;
    text-align: center;
}
ul.contact-line{
    margin: 0;
    padding: 0;
}
ul.contact-line li:first-child {
    border-left: none;
    padding: 0;
    display: inline-block;
}
ul.contact-line li, ul.register li {
    font-size: 12px;
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.6);
}

.top-social-network a {
    margin: 2px;
}
.top-container a, .top-container a:hover, .top-container a:focus, .top-container a:active {
    color: #fff;
}

@media (max-width: 767px) {
.top-container .top-column-left {
	display: none;
}
.top-container .top-column-right {
    padding-right: 15px;
}
.top-container {
	font-size:13px;
}
}
#reservation, .fade_up{visibility: visible; animation-name: fadeInUp;}
#price, .fade_down{visibility: visible; animation-name: fadeInDown;}
.fade_left{visibility: visible; animation-name: fadeInLeft;}
.fade_right{visibility: visible; animation-name: fadeInRight;}
.fullscreen-container{background:#000000;padding:0px;}
.fullscreenbanner{display:none;}

/*---Buttons With Icons---*/
	
.bt_icon_border.bt_icon_left {
	color: #ffffff;
	background: #800000;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0;
	padding:0;
	max-height:100%;
	font-weight: 900;
	border-radius: 5px;
}
.bt_icon_border.bt_icon_left em {
	margin: 0;
	padding: 10px 20px;
	float: left;
	border-right: 1px solid rgba(0,0,0,.15);
	max-height: 80px;
}
.bt_icon_left em {
	margin-right: 20px;
}
.ta_center em, .ta_left em, .ta_right em {
	transition: all linear .2s;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-o-transition: all linear .2s;
}
.bt_icon_border.bt_icon_left span {
	padding-left: 24px;
	padding-right: 24px;
}
.bt_icon_border.bt_icon_left span {
	margin: 0;
	padding: 10px 20px;
	float: right;
	display: block;
	border-left: 1px solid rgba(255,255,255,.15);
	max-height: 80px;
}

.bt_icon_left {
	color: #ffffff;
	background: #0000ff;
	margin-top: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	margin-right: 30px;
	font-weight: 900;
	border-radius: 5px;
}
.bt_icon_left em {
	margin: 0;
	float: left;
	margin-right: 20px;
	max-height: 80px;
	margin-top: 5px;
}
.bt_icon_left span {
	margin: 0;
	float: right;
	display: block;
	max-height: 80px;
}

.bt_icon_right {
	color: #ffffff;
	background: #f5793b;
	margin-top: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	margin-right: 30px;
	font-weight: 900;
	border-radius: 5px;
}
.bt_icon_right em {
	margin: 0;
	float: right;
	margin-left: 20px;
	max-height: 80px;
	margin-top: 5px;
}
.bt_icon_right span {
	margin: 0;
	float: left;
	display: block;
	max-height: 80px;
}
#rev_slider_1014_1_wrapper{background-color:transparent;padding:0px;}
#rev_slider_1014_1{display:none;}
.layer_1{z-index: 5;background-color:rgba(0, 0, 0, 0.50);border-color:rgba(0, 0, 0, 0);border-width:0px;}
.layer_2{z-index: 6; white-space: nowrap; font-size: 130px; line-height: 130px; font-weight: 700; color: rgba(255, 255, 255, 1.00);font-family:Arial, Helvetica, sans-serif;border-width:0px;}
.layer_3{z-index: 7;background-color:#bc8f8f;border-color:rgba(0, 0, 0, 0);border-width:0px;}
.layer_4{z-index: 8; min-width: 640px; max-width: 640px; white-space: nowrap; font-size: 40px; line-height: 40px; font-weight: 400; color: rgba(255, 255, 255, 1.00);font-family:Georgia, serif;font-style:italic;border-width:0px;}
.layer_5{z-index: 9; text-transform: uppercase; white-space: nowrap; font-size: 15px; line-height: 46px; font-weight: 700; color: rgba(255, 255, 255, 1.00);font-family:Arial, Helvetica, sans-serif;background-color:rgba(0, 0, 0, 0);border-color:rgba(255, 255, 255, 0.25);border-style:solid;border-width:2px;border-radius:4px 4px 4px 4px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;letter-spacing:5px;cursor:pointer;}
.layer_6{z-index: 11; white-space: nowrap; text-transform: uppercase; font-size: 15px; line-height: 46px; font-weight: 700;font-family:Arial, Helvetica, sans-serif;background-color:rgba(0, 0, 0, 0);border-color:rgba(255, 255, 255, 0.25);border-style:solid;border-width:2px;border-radius:4px 4px 4px 4px;outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;letter-spacing:5px;cursor:pointer;}
/*.layer_6:hover, .layer_5:hover,.panel-heading a:hover,.panel-heading a:active{color: #fff !important; background-color: #bc8f8f !important;}*/